:root{
    --cl-x: #497284;
    --cl-y: #C1A084;
    --cl-z: #253943;
    --cl-base: #000;
    --fs-10: 0.625rem;
    --fs-12: 0.75rem;
    --fs-14: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
    --fs-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-20: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
    --fs-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --fs-28: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
    --fs-36: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    --fs-title: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    --ff-base: "Montserrat", sans-serif;
    --timing-function: cubic-bezier(.32,.94,.4,1);
    --px-content: 8%;
    --py-content: 60px;
}

body{
    font-family: var(--ff-base);
    color: var(--cl-base);
    overflow hidden
}

p:last-of-type{
    margin-bottom: 0;
}

a{
    color: inherit;
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
}

.fs-10{
    font-size: var(--fs-10) !important;
}

.fs-12{
    font-size: var(--fs-12) !important;
}

.fs-14{
    font-size: var(--fs-14) !important;
}

.fs-18{
    font-size: var(--fs-18) !important;
}

.fs-20{
    font-size: var(--fs-20) !important;
}

.fs-24{
    font-size: var(--fs-24) !important;
}

.fs-28{
    font-size: var(--fs-28) !important;
}

.text-x{
    color: var(--cl-x) !important;
}

.text-y{
    color: var(--cl-y) !important;
}

.bg-x{
    background-color: var(--cl-x) !important;
}

.bg-y{
    background-color: var(--cl-y) !important;
}

.btn-custom {
    display: inline-block;
    padding: .5rem 1rem;
    border: 1px solid var(--btn-color, transparent);
    border-radius: 0;
    font-weight: 500;
    text-align: center;
    position: relative;
    vertical-align: middle;
    transition: all .3s ease-in-out;
}

.btn-custom:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}

.btn-solid {
    background: var(--btn-color);
    border-color: var(--btn-color);
    color: #fff;
}

.btn-solid:hover {
    color: #fff;
}

.btn-outline {
    background: transparent;
    color: var(--btn-color);
}

.btn-outline:hover {
    background: var(--btn-color);
    color: #fff;
}

.btn-x {
    --btn-color: var(--cl-x);
}

.btn-y {
    --btn-color: var(--cl-y);
}

.btn-z {
    --btn-color: var(--cl-z);
}

.btn-white{
    --btn-color: #fff;
    border: 1px solid #CECECE;
    color: var(--cl-base);
}

.btn-white:hover{
    background-color: var(--cl-base);
    border-color: var(--cl-base);
}

.btn-white.btn-outline{
    /*color: #fff;*/
}

.btn-white svg{
    
}

.btn-white:hover svg path{
    fill: #fff !important;
}


.image-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block{
    position: relative;
    padding: var(--py-content) var(--px-content);
}

.bg-cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-cover.has-gradient:before,
.bg-cover.has-gradient:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
}

.bg-cover.has-gradient:before{
    top: 0;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 50%);
}

.bg-cover.has-gradient:after{
    bottom: 0;
    background: linear-gradient(0deg, #FFF 0%, rgba(255, 255, 255, 0.00) 50%);
}

.svg-clip-path{
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
}

/*nav menu*/
.navbar{
    position: sticky;
    z-index: 1000;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
}

.navbar>*{
    width: 100%;
    max-width: 100%;
}

.navbar-top{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-color: var(--cl-z);
    color: #fff;
    font-size: var(--fs-14);
}

.navbar-main{
    padding-top: 0.5rem;
    padding-bottom: 0;
}

.navbar-main .bg-cover{
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 3px 30px 0 rgba(15, 23, 42, 0.15);
    backdrop-filter: blur(10px);
}

.navbar-nav{
    flex: 1;
    align-items: center;
    gap: 3%;
}

.navbar-nav .nav-item .nav-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.75rem 0;
    font-weight: 700;
    font-family: var(--ff-title);
    text-transform: uppercase;
    white-space: nowrap;
}

.navbar-nav .nav-item .nav-link,
.navbar-nav .nav-item .nav-link a{
    color: #fff;
}

.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.active a{
    color: var(--cl-y);
}

.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item:hover .nav-link a{
    color: var(--cl-y);
}

/*===*/
.navbar-nav .dropdown-menu .dropdown-item{
    padding: 0.375rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: var(--cl-y);
}

.navbar-nav .toggle-menu{
    margin-left: 0.5rem;
}

.navbar-brand{
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.logo-image{
    height: 3.5rem;
}

/*===*/
.box-icon-header{
    display: flex;
    gap: 0.5rem;
    font-size: var(--fs-12);
}

.box-icon-header .icon{
    width: 2.5rem;
    height: 2.5rem;
}

/*===*/
.btn-contact-header {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50rem 0 0 50rem;
    position: relative;
    overflow: hidden;
}

.btn-contact-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    width: 50%;
    height: 150%;
    background: linear-gradient(120deg, transparent, rgba(255,255,255,.5), transparent);
    animation: shine 2s infinite;
}

@keyframes shine {
    100% { left: 150%; }
}

.navbar-toggler{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border: 0;
    box-shadow: none !important;
    color: var(--cl-y);
}

.box-search-header{
    display: flex;
    padding: 0.25rem;
    border: 1px solid #CECECE;
    border-radius: 50rem;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(20px);
    width: 100%;
    overflow: hidden;
}

.box-search-header input{
    flex: 1;
    width: 100%;
    padding: 0.5rem 1rem;
    border: 0;
    border-radius: 0;
    outline: none;
    background-color: transparent !important;
    box-shadow: none !important;
    font-size: 0.875rem;
}

.box-search-header input::placeholder{
    color: #9D9D9D;
}

.box-search-header button{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem 1.5rem;
    border-radius: 50rem;
}

#searchModal .btn-close{
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 2rem;
    height: 2rem;
    background-color: rgba(0, 0, 0, 20%);
    border-radius: 50%;
    transform: translateY(150%);
}


.btn-popup-search{
    width: 2.25rem;
    height: 2.25rem;
    padding: 0;
    border: 0;
    border-radius: 50%;
    box-shadow: none !important;
    background-color: transparent;
}

.btn-popup-search svg{
    fill: #fff;
}


.wrapper-translate{
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    border: 1px solid #CECECE;
    border-radius: 0.375rem;
    gap: 0.5rem;
}

.translate-items{
    display: flex;
    gap: 0.25rem;
}

.translate-item{
    font-size: var(--fs-12);
    color: #9D9D9D;
}

.translate-item + .translate-item:before{
    content: "/";
}

.translate-item.active{
    color: #333333;
    font-weight: 600;
}


/*===*/
.cart-shopping{
    display: flex;
    align-items: center;
    gap: 6px; 
    border-radius: 8px;
    color: var(--cl-x);
    font-size: var(--fs-18);
    position: relative;
}

.label-quantity{
    position: absolute;
    top: -6px;
    right: -10px;
    width: 1rem;
    height: 1rem;
    font-size: 12px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--cl-x);
}


/*============*/
.swiper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*banenr-page*/
.banner-page{
    padding-top: 6rem;
    padding-bottom: 6rem;
    color: #fff;
}

.banner-page .title{
    font-size: var(--fs-title);
    font-weight: 700;
    text-align: center;
}

.banner-page .breadcrumb{
    justify-content: center;
    margin-bottom: 0;
}

.banner-page .breadcrumb .breadcrumb-item,
.banner-page .breadcrumb .breadcrumb-item a,
.banner-page .breadcrumb-item + .breadcrumb-item::before{
    color: rgba(255, 255, 255, 0.8);
}

.banner-page .breadcrumb .breadcrumb-item.active{
    color: #fff;
    font-weight: 500;
}

/*===*/
.box-hover-zoom .box-thumbnail,
.box-hover-zoom-long .box-thumbnail{
    overflow: hidden;
}

.box-hover-zoom .box-thumbnail img{
    transition: all 0.5s ease-in-out;
}

.box-hover-zoom:hover .box-thumbnail img,
.box-hover-zoom-long:hover .box-thumbnail img{
    transform: scale(1.1);
}

.box-hover-zoom-long .box-thumbnail img{
    transition: all 1s ease-in-out;
}

.wrapper-slide{
    position: relative;
} 

.wrapper-slide .swiper-button-next,
.wrapper-slide .swiper-button-prev{
    width: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    height: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    background-color: var(--cl-x);
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    color: #fff;
    transition: all .3s ease-in-out;
    pointer-events: all;
}

.wrapper-slide .swiper-button-next:after,
.wrapper-slide .swiper-button-prev:after{
    font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
    font-weight: 700;
}

.swiper-pagination-bullet{
    width: clamp(0.5rem, 0.45rem + 0.25vw, 0.75rem);
    height: clamp(0.5rem, 0.45rem + 0.25vw, 0.75rem);
    background-color: #D9D9D9;
    border-radius: 50rem;
    opacity: 1;
    transition: all .7s var(--timing-function);
}

.swiper-pagination-bullet-active{
    background-color: var(--cl-x);
}

.type-y .swiper-pagination-bullet-active{
    background-color: var(--cl-y);
}

.dash .swiper-pagination-bullet-active{
    width: clamp(2rem, 1.8rem + 1vw, 3rem);
}


/* Home ============*/
.main-slide{
    overflow: hidden;
    position: relative;
}

.main-slide .swiper-slide{
    position: relative;
}

.main-slide .swiper-slide .banner-slide{
    position: absolute;
    top: 50%;
    left: var(--px-content);
    width: 40%;
    transform: translateY(-50%);
    color: #fff;
}

.main-slide .banner-slide h2{
    font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
    color: inherit;
}

.main-slide .banner-slide p{
    font-size: var(--fs-18);
}

.main-slide .banner-slide .btgrid{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

/*===*/
.certificate-icon{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.375rem;
    text-align: center;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.certificate-icon .icon{
    width: 2.5rem;
    height: 2.5rem;
}

.certificate-icon .title{
    font-size: var(--fs-12);
    font-weight: 500;
}

.certificate-row > .col + .col{
    border-left: 1px solid #fff;
}



.box-title-main h1,
.box-title-main h2{
    margin-bottom: 0.5rem;
    font-size: var(--fs-title);
    font-family: var(--ff-title);
    font-weight: 700;
}

.box-title-main h1 + *,
.box-title-main h2 + *{
    margin-top: 1rem;
}

.box-title-main h3{
    font-size: 1.5rem;
}

.main-title{
    position: relative;
    margin-bottom: 0;
    font-weight: 700;
    font-size: var(--fs-title);
    font-family: var(--ff-title);
    line-height: 1;
}

.inner-line-title{
    display: inline-flex;
    width: 4rem;
    height: 2px;
    background-color: var(--cl-y);
}


.box-explore-space{
    position: relative;
}

.box-explore-space .box-content{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50%;
    padding: 7%;
    background-color: rgba(32, 57, 68, 0.5);
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
}

.box-explore-space .box-content .title{
    margin-bottom: 1rem;
    font-weight: 700;
    font-size: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
}

.box-explore-space .box-content .view-more{
    padding: 0.5rem 0;
    border-bottom: 1px solid var(--cl-y);
    font-weight: 700;
    color: var(--cl-y);
}

/*===*/
.box-icon-service{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding: 5%;
}

.box-icon-service .icon{
    width: clamp(3rem, 2.8rem + 1vw, 4rem);
    height: clamp(3rem, 2.8rem + 1vw, 4rem);
}

.box-icon-service .title{
    font-size: inherit;
    font-weight: 700;
    text-align: center;
}


/*===*/
.form-group label{
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
    font-weight: 500;
}

.form-group label{
    margin-bottom: 0.25rem;
    font-size: var(--fs-14);
}

.form-group label.required:after{
    content: " *";
    color: red;
}

.form-group label i{
    color: #4993F5;
}

.form-control{
    padding: 0.625rem 1rem;
    border-radius: 0.375rem;
    font-size: inherit;
    transition: all .4s var(--timing-function);
}

.form-control:focus{
    box-shadow: 0 0 10px 0 rgba(0, 48, 135, 0.2);
}


/*===*/
.box-blog{
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all .4s var(--timing-function);
}

.box-blog .box-content{
    flex: 1;
    display: flex;
    gap: 0.75rem;
    padding: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
}

.box-blog .box-content-left{
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.5);
}

.box-blog .box-content-right{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.box-blog .title{
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 500;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.box-blog:hover .title{
    color: var(--cl-x);
}

.box-blog .excerpt{
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box-blog .view-more{
    display: inline-block;
    margin-top: auto;
    border-bottom: 1px solid var(--cl-y);
    color: var(--cl-y);
    transition: all .4s var(--timing-function);
    position: relative;
}

.box-blog .view-more:hover{
    color: var(--cl-y);
}

.box-blog .view-more::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: var(--cl-x);
    transform: scaleX(0);
    transform-origin: left;
    transition: all .4s var(--timing-function);
}

.box-blog .view-more:hover::after{
    transform: scaleX(1);
}


/**/
.box-video{
    position: relative;
}

.btn-play-video{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    width: clamp(3rem, 2.8rem + 1vw, 4rem);
    height: clamp(3rem, 2.8rem + 1vw, 4rem);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #fff;
    color: #fff;
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    transition: all .4s var(--timing-function);
}

.btn-play-video:hover{
    background-color: var(--cl-x);
    border-color: var(--cl-x);
    transform: translate(-50%, -50%) scale(1.05);
}


/*===*/
.box-product{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    height: 100%;
    background-color: #fff;
    overflow: hidden;
}

.box-product .box-thumbnail{
    position: relative;
}

.box-product .box-badge{
    position: absolute;
    left: 0.5rem;
    top: 0.5rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.box-product .box-badge .box-badge-item{
    padding: 0.25rem 0.5rem;
    line-height: normal;
    font-weight: 500;
    font-size: var(--fs-14);
}

.box-product .box-badge .box-badge-item.sale{
    background-color: var(--cl-x);
    color: #fff;
}

.box-product .box-badge .box-badge-item.category{
    border: 1px solid #C6D2E2;
    background-color: #DBE8F9;
    color: var(--cl-x);
}

.box-product .view-more{
    position: absolute;
    inset: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(32, 57, 68, 70%);
    opacity: 0;
    transition: all 1s var(--timing-function);
}

.box-product .view-more a{
    display: inline-block;
    border: 1px solid #fff;
    padding: 0.5rem 1rem;
    color: #fff;
    font-weight: 600;
    transition: all 1s var(--timing-function);
    transform: scale(0.7);
    opacity: 0;
}

.box-product:hover .view-more{
    opacity: 1;
    backdrop-filter: blur(6px);
}

.box-product:hover .view-more a{
    transform: scale(1);
    opacity: 1;
}


.box-product .box-content{
    display: flex;
    flex-direction: column;
    flex: 1;
    gap: 0.5rem;
}

.box-product .box-content .title{
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 700;
    color: var(--cl-x);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.box-product .box-content .box-price{
    display: flex;
    align-items: flex-end;
    gap: 0.5rem;
}

.box-product .box-content .box-price .label-sale-price{
    color:  var(--cl-y);
    font-weight: 700;
}

.box-product .box-content .box-price .label-regular-price{
    text-decoration: line-through;
    color: rgba(0, 0, 0, 0.5);
    font-size: var(--fs-14);
}


.box-product .box-parameter-item{
    display: flex;
    gap: 0.5rem;
    padding-bottom: 0.25rem;
    font-size: var(--fs-12);
}

.box-product .box-parameter-item + .box-parameter-item{
    padding-top: 0.125rem;
}

.box-product .box-parameter-item .label{
    min-width: clamp(4.125rem, 3.7rem + 2.125vw, 6.25rem);
}


.value-color{
    display: flex;
    gap: 0.5rem;
}

.value-color-item{
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
}


/*===*/
.footer{
    position: relative;
    color: #fff;
}

.wrapper-form-footer{
    padding: clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
    border-radius: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.3) 100%);
}

.form-contact-footer .form-group{
    display: flex;
    border-bottom: 1px solid #fff;
}

.form-contact-footer .form-control{
    flex: 1;
    padding: 0.75rem 0;
    background-color: transparent;
    border: 0;
    color: #fff;
    font-size: inherit;
    box-shadow: none !important;
}

.form-contact-footer .form-control::placeholder{
    color: rgba(255, 255, 255, 0.5);
}

.form-contact-footer .btn-custom{
    padding: 0;
    background-color: transparent;
    color: var(--cl-y);
    box-shadow: none !important;
}

.footer a{
    color: #fff;
    transition: all .3s ease-in-out;
}

.footer a:hover{
    color: var(--cl-y);
}


.title-footer{
    position: relative;
    margin-bottom: 1rem;
    font-size: var(--fs-20);
    font-weight: bold;
}

.list-footer ul{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 0;
    padding-left: 0px;
}

.list-footer ul li{
    transition: transform .2s ease-in-out;
}

.list-footer ul li + li{
    margin-top: 0.5rem;
}

.list-footer ul li a{
    position: relative;
}

.list-footer ul li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: var(--cl-y);
    bottom: -4px;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .2s ease-in-out;
}

.list-footer ul li a:hover::before{
  transform-origin: left;
  transform: scaleX(1);
}


.list-footer ul li:hover{
    transform: translateX(5px);
}

.list-footer.list-info li{
    display: flex;
    align-items: baseline;
    gap: 0.375rem;
}

.list-footer.list-info li svg{
    flex-shrink: 0;
}

.social-contact{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.social-contact .item{
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
    border-radius: 45rem;
    background-color: rgba(255, 255, 255, 1);
    color: var(--cl-x);
    font-size: var(--fs-20);
    font-family: var(--ff-title);
    transition: all .4s var(--timing-function);

}

.social-contact .item.item-zalo{
    font-size: 12px;
    font-weight: 900;
}

.social-contact .item:hover{
    animation: scale-icon 0.5s;
    background-color: var(--cl-y);
    color: #fff;
}


.social-contact-footer .item{
    width: 2.5rem;
    height: 2.5rem;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}

@keyframes scale-icon {
    0% { transform: scale(0.8); }
    100% { transform: scale(1); }
}

.coppyright{
    font-size: clamp(0.625rem, 0.5625rem + 0.3125vw, 0.9375rem);
    font-weight: 300;
    color: #fff;
}

.coppyright a{
    color: #fff;
}


/*===*/
.box-iframe iframe{
    width: 100%;
    max-width: 100%;
}

.box-iframe-contact{
    height: 330px;
    border-radius: 0.75rem;
    overflow: hidden;
}

.box-iframe-contact iframe{
    height: 100%;
}


/*==== Trang Giới thiệu*/
.img-about-1{
    border: 8px solid #fff;
}


/*===*/
.about-icon-service{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    height: 100%;
    padding: 2rem;
    background-color: #203944;
    color: #fff;
}

.about-icon-service .icon{
    width: 4rem;
    height: 4rem;
}

.about-icon-service .main-title{
    font-size: var(--fs-20);
}


.about-servide-pagination.swiper-pagination .swiper-pagination-bullet-active{
    background-color: var(--cl-y);
}


/*===*/
.box-about-service .inner-thumbnail{
    --bs-aspect-ratio: 120%;
}

.box-about-service .overlay{
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    transform: translateY(-30%);
    opacity: 0.5;
    transition: all 0.8s var(--timing-function);
}

.box-about-service:hover .overlay{
    transform: translateY(0%);
    opacity: 0.8;
}

.box-about-service .box-content{
    position: absolute;
    inset: 0;
    padding: 1.5rem;
    text-align: center;
    color: #fff;
    font-weight: 700;
    transition: all .3s var(--timing-function);
}

.box-about-service .box-content:hover{
    /*background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.8) 100%); */
}

.box-about-service .box-content .title{
    font-size: 1.5rem;
}


/*===*/
.box-work-process{
    --w-icon: clamp(4rem, 3.8rem + 1vw, 5rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    position: relative;
}

.box-work-process .icon{
    width: var(--w-icon);
    height: var(--w-icon);
    border: 1px solid var(--cl-z);
    border-radius: 50%;
    background-color: #fff;
    padding: 1rem;
}

.box-work-process .line-process{
    position: absolute;
    top: calc(var(--w-icon) / 2);
    right: 0;
    transform: translateX(50%);
    z-index: -1;
    width: 4rem;
    height: 2px;
    background: repeating-linear-gradient(
            to right,
            var(--cl-x) 0 8px,
            transparent 8px 12px
        ) left bottom / 100% 2px no-repeat;
}

.box-work-process .line-process:after{
    content: "";
    position: absolute;
    top: 50%;
    right: -2px;
    transform: translateY(-50%);
    width: 0.75rem;
    height: 0.75rem;
    background-color: var(--cl-x);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}


.box-work-process .content{
    text-align: center;
}

.box-work-process .number{
    font-size: var(--fs-20);
    font-weight: 700;
    color: var(--cl-y);
}

.box-work-process .title{
    font-weight: 700;
    font-size: 1rem;
}


.work-process-col:nth-child(6n) .line-process{
    display: none;
}


/*===*/
.box-core-value{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
}

.box-core-value .icon{
    width: 4rem;
    height: 4rem;
}

.box-core-value .title{
    font-size: var(--fs-18);
    font-weight: 700;
    color: #fff;
}


.row-border-white{
    --bg-line: #fff;
}


/*===*/
.box-service-packages{
    display: flex;
    flex-direction: column;
    height: 100%;
    border-radius: 0.75rem;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    transition: all .4s var(--timing-function);
    position: relative;
}

.box-service-packages:hover{

}

.popular-label,
.popular-label-cover{
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    z-index: 1;
    padding: 0.5rem 1rem;
    font-size: var(--fs-14);
    font-weight: 700;
    color: #fff;
    white-space: nowrap;
}

.popular-label-cover{
    z-index: -1;
}

.popular-label{
    background-color: var(--cl-z);
    clip-path: url('#clip-path-popular-label-before');
}

.popular-label-cover{
    z-index: -2;
    padding: 0.5rem 2rem;
    background-color: #182A32;
    clip-path: url('#clip-path-popular-label-after');
}


.box-service-packages .box-top{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding: 2rem;
    background-color: var(--cl-z);
    clip-path: url('#clip-path-service-packages');
}

.box-service-packages .box-top .icon{
    width: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
    height: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
}

.box-service-packages .box-top .title{
    font-size: var(--fs-18);
    font-weight: 700;
    color: #fff;
}

.box-service-packages .box-center{
    flex: 1;
    padding: 1.5rem;
}

.box-service-packages .box-center .price{
    text-align: center;
    font-size: var(--fs-24);
    font-weight: 700;
    color: var(--cl-y);
    line-height: 1;
}

.box-service-packages .box-center .unit{
    font-size: var(--fs-14);
}

.box-service-packages .box-center .detail{
    margin-top: 1rem;
}

.box-service-packages .box-center .detail .fas.fa-check-circle{
    color: var(--cl-x);
}

.box-service-packages .box-center .detail .fas.fa-times-circle{
    color: #B3B3B3
}

.box-service-packages .box-center .detail ul{
    list-style: none;
    padding-left: 0;
}

.box-service-packages .box-center .detail ul li{
    display: flex;
    gap: 0.5rem;
    align-items: baseline;
}

.box-service-packages .box-center .detail ul li + li{
    margin-top: 0.5rem;
}

.box-service-packages .box-bottom{
    padding: 0 1.5rem 1.5rem;
}

.box-service-packages .box-bottom .btn-custom{
    width: 100%;
    border-radius: 0.5rem;
    font-weight: 700;
}

.box-service-packages.is-popular{
    border: 1px solid var(--cl-y);
}

.box-service-packages.is-popular .box-top{
    background-color: var(--cl-y);
}

.box-service-packages.is-popular .box-center .price{
    color: var(--cl-z);
}

.box-service-packages.is-popular .box-bottom .btn-custom{
    --btn-color: var(--cl-y);
}


/*===*/
.box-project .box-content{
    padding: 1rem;
}

.box-project .box-content .title{
    font-size: 1.25rem;
    font-weight: 500;
    text-align: center;
    color: var(--cl-x);
}



.nav-child-category{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0.5rem; 
}

.nav-child-category li a{
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 1px solid var(--cl-z);
    border-radius: 0.375rem;
    color: var(--cl-z);
    transition: all .3s var(--timing-function);
}

.nav-child-category li.active a{
    background-color: var(--cl-z);
    color: #fff;
}

.nav-child-category li a:hover{
    transform: translateY(-4px);
}


/*===*/
.box-category{
    position: relative;
}

.box-category .box-content{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem;
    background-color: rgba(32, 57, 68, 0.5);
}

.box-category .box-content .title{
    margin-bottom: 0;
    font-size: var(--fs-20);
    text-align: center;
    color: #fff;
}